/*********************************
General Classes
**********************************/

/*********************************
Title
**********************************/
.header-title  { width:600px;float:left;}

/*********************************
Main Content - Wrapper - center
**********************************/
#content_main { margin: 0 0 0 0; width: 960px;  padding: 0;  }


/*********************************
Events/Catagory
**********************************/

#side-area { float: left; width: 155px; margin-right: 20px; margin-top: 5px }
#side-area h2 { width: 155px; letter-spacing: 2px;  font-size:12px;}
#side-area h2 a { text-decoration: none; border-bottom: none; color: #820000; }
#side-area div h3 { width: 150px; padding: 0px 10px 15px 10px; text-align: left }
#side-area div p { margin-bottom: 7px; line-height: 15px }
#side-area div { margin-bottom: 10px }



p.more { clear: both;}

/*********************************
Center/Container styles 中間的部分
**********************************/
#content_center {
	margin: 5px 0 0 0;
	padding: 0 10px;
	float: left;
	width: 760px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D6CDA9;
}









